Subject: bug#26312: [PATCH] gnu: Add cifs-utils.

From: Thomas Danckaert <[email-masked]>
Date: Sun, 02 Apr 2017 18:14:19 +0200 (CEST)

From: Marius Bakke <[email-masked]>
Subject: Re: bug#26312: [PATCH] gnu: Add cifs-utils.
Date: Sun, 02 Apr 2017 13:35:54 +0200

> I had a short discussion with Ludo over this in #26256[0]. The 
> consensus
> is that the "license" field should communicate the terms of the end
> result, i.e. what the user installs.

Thanks for the clarification!  In that case I agree that GPL3+ is 
what's applicable.

I've seen a number of discussions about licensing.  Maybe I can add a 
“License” subsection in the manual's “Packaging Guidelines”?

Thomas